body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body {margin:0px;padding:0px;}
.c-table-wrap {max-width:100%;overflow-x:scroll;position:relative;}
.c-table {width:100%;border-collapse:collapse;}
.c-table {font-size:14px;}
.c-table th {text-align:left;color:#fff;background:#2bb673;padding:0.75rem;}
.c-table tr td {padding:0.5rem;font-weight:300;white-space:nowrap;vertical-align:middle;text-align:left;}
.c-table tr:nth-child(2n){background:rgba(204,204,204,0.2);}
html {color:#333;}
.Columns--large > li {padding:0 1.5em;}
.HeaderWrap {display:block;width:100%;}
.Header {margin:0 !important;display:flex !important;}
body {}